h2{
    text-align: center;
}
h3{
    text-align: center;
}
table,td,tr,th{
    table-layout: fixed;
    border-collapse: collapse;
    border: 3px solid black;
    
}
th,td{
    padding: 10px;
    border-spacing: 10px;
}

.center{
    margin-left: auto;
    margin-right: auto;
}
